BIEN 3 - Task #907

troubleshoot rsync verification errors
04/29/2014 05:46 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 04/29/2014
Priority: High Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

¢ normally only happens when a file is concurrently modified, but this file was not in use
¢ this may indicate disk corruption on the sending or receiving machine (starscream or jupiter)

$ aaronmk@starscream:~/bien

1=1 overwrite=1 inplace=1 sync_local_dir=~ sync_remote_subdir= bin/sync_u
pload ~/"VirtualBox VMs/**"
<f.st.... VirtualBox VMs/Ubuntu/Ubuntu.vdi

12476166144 100% 23.57MB/s 0:08:24 (xfer#7, to-check=20/55)
rsync: read errors mapping "/Users/aaronmk/VirtualBox VMs/Ubuntu/Ubuntu.vdi": Input/output error (
5)
<f+++++++ VirtualBox VMs/Ubuntu/Snapshots/{06ededae-d353-47d3-a748-5681fd6adalc}.vdi

208896 100% 289.77kB/s 0:00:00 (xfer#8, to-check=11/55)

WARNING: VirtualBox VMs/Ubuntu/Ubuntu.vdi failed verification -- update retained (will try again).
<f..t.... VirtualBox VMs/Ubuntu/Ubuntu.vdi

12476166144 100% 73.93MB/s 0:02:40 (xfer#9, to-check=20/55)
rsync: read errors mapping "/Users/aaronmk/VirtualBox VMs/Ubuntu/Ubuntu.vdi": Input/output error (
5)
ERROR: VirtualBox VMs/Ubuntu/Ubuntu.vdi failed verification —-- update retained.

reoccurs on retry:

<f..t.... VirtualBox VMs/Ubuntu/Ubuntu.vdi
12476166144 100% 72.91MB/s 0:02:43 (xfer#l, to-check=20/55)
rsync: read errors mapping "/Users/aaronmk/VirtualBox VMs/Ubuntu/Ubuntu.vdi": Input/output error (
5)
WARNING: VirtualBox VMs/Ubuntu/Ubuntu.vdi failed verification —-- update retained (will try again).

“CKilled by signal 2.

$ aaronmk@starscream:~/bien

1=1 overwrite=1 sync_local_dir=~ sync_remote_subdir= bin/sync_u
pload —--exclude="/Library/Saved Application State" --exclude="/.Trash" --exclude="/bin" --exclude=
"/bin/pg_ctl" --exclude="/bin/unzip" --exclude="/Dropbox/home" --exclude="/.profile" --exclude="/.
shrc" --exclude="/.bashrc" --exclude="/VirtualBox VMs/Ubuntu/Ubuntu.vdi"

WARNING: Library/Thunderbird/Profiles/9co8rcyn.default/global-messages—-db.sglite failed verificati
on —— update discarded (will try again).

<f.st.... Library/Thunderbird/Profiles/9008rcyn.default/global-messages—db.sglite
100335616 100% 5.21MB/s 0:00:18 (xfer#115, to-check=50563/238948)

rsync: read errors mapping "/Users/aaronmk/Library/Thunderbird/Profiles/90c08rcyn.default/global-me
ssages—-db.sqglite": Input/output error (5)

ERROR: Library/Thunderbird/Profiles/9%9c08rcyn.default/global-messages-db.sglite failed verification
—-— update discarded.

History

#1 - 04/29/2014 06:59 PM - Aaron Marcuse-Kubitza

- Description updated

#2 - 09/10/2014 05:45 PM - Aaron Marcuse-Kubitza

- Status changed from New to Resolved
- % Done changed from 0 to 100

this problem no longer occurs after the Time Machine restore, so it was most likely a disk corruption issue with the previous disk that got replaced
